QGIS Application - Bug report #4308

Interpolation and Terrain core plugins: do not add custom names?

2011-09-24 01:23 AM - Paolo Cavallini

Status: Closed
Priority: Normal
Assignee:

Category: C++ Plugins

Affected QGIS version:master
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 14245

Description

The two plugins load resulting rasters with a custom name in the legend (e.g. interpolation). This is not consistent with the behaviour of
other functions, and may be confusing to the user (e.g. having many layers called Interpolation, at the end of a session of several

attempts).
Please use the standard method.

History

#1 - 2011-10-13 01:04 AM - Marco Hugentobler
- Status changed from Open to Resolved

Fixed in f8ed801daee4ff5dfc97c7254eecd34bc7fb1182

#2 - 2011-12-16 02:11 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#3 - 2011-12-25 08:32 AM - Alexander Bruy

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to master

- Status changed from Resolved to Closed
